[SciPy-User] cython from Debian unstable

Angus McMorland amcmorl@gmail....
Sun Aug 16 18:41:28 CDT 2009


2009/8/16 Tom Kuiper <kuiper@jpl.nasa.gov>:
>> It seems that 0.11.2 is in the unstable Debian distribution.  Can
>> someone suggest how to get that package without having to upgrade to
>> unstable?

In case you're still looking for a solution, and disclaimer: this is
from memory as I use Ubuntu now, you can temporarily add the unstable
repositories into your apt sources list, and use `apt-get install -t
unstable cython` to just get that version. It will, I believe, pull in
any dependencies from the unstable distribution that it requires as
well, but not generally upgrade the system. Then I've commented the
unstable repositories out again to ensure that I don't pull in any
more unstable packages than I need in subsequent operations.

Angus.
-- 
AJC McMorland
Post-doctoral research fellow
Neurobiology, University of Pittsburgh


More information about the SciPy-User mailing list